ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Loïc Chanel <loic.cha...@telecomnancy.net>
Subject Re: Ambari upgrade
Date Tue, 01 Sep 2015 15:49:37 GMT
All right. Thanks !

Loïc CHANEL
Engineering student at TELECOM Nancy
Trainee at Worldline - Villeurbanne

2015-09-01 17:39 GMT+02:00 Jeff Sposetti <jeff@hortonworks.com>:

> I checked and those instructions should not be used. The link is going to
> be removed from the 2.1.0.
>
>
> Follow the guidance of first going to HDP 2.1 -> 2.2, then HDP 2.2 -> 2.3.
>
>
> ------------------------------
> *From:* Loïc Chanel <loic.chanel@telecomnancy.net>
> *Sent:* Tuesday, September 01, 2015 11:07 AM
> *To:* user@ambari.apache.org
> *Subject:* Re: Ambari upgrade
>
> As I need to upgrade a cluster from HDP 2.1 to HDP 2.3, which one should I
> trust ?
> Thanks,
>
> Loïc
>
> Loïc CHANEL
> Engineering student at TELECOM Nancy
> Trainee at Worldline - Villeurbanne
>
> 2015-09-01 16:02 GMT+02:00 Jeff Sposetti <jeff@hortonworks.com>:
>
>> Thanks for pointing this out. I don’t think that section was meant to be
>> there in the 2.1.0 doc set. It’s not there in the 2.1.1 doc set.
>>
>> From: Loïc Chanel <loic.chanel@telecomnancy.net>
>> Reply-To: "user@ambari.apache.org" <user@ambari.apache.org>
>> Date: Tuesday, September 1, 2015 at 3:41 AM
>> To: "user@ambari.apache.org" <user@ambari.apache.org>
>> Subject: Re: Ambari upgrade
>>
>> Here it is :
>> http://docs.hortonworks.com/HDPDocuments/Ambari-2.1.0.0/bk_upgrading_Ambari/content/_upgrading_the_hdp_stack_from_21_to_23.html
>>
>>
>> Loïc CHANEL
>> Engineering student at TELECOM Nancy
>> Trainee at Worldline - Villeurbanne
>>
>> 2015-08-31 18:42 GMT+02:00 Jeff Sposetti <jeff@hortonworks.com>:
>>
>>> Hi, in the Ambari 2.1.1 Upgrade Guide, where do you see the section that
>>> is dedicated to HDP 2.1 -> 2.3 upgrade?
>>>
>>>
>>> http://docs.hortonworks.com/HDPDocuments/Ambari-2.1.1.0/bk_upgrading_Ambari/content/_upgrading_hdp_stack.html
>>>
>>>
>>>  I don’t see a section for it. Can you share the link?
>>>
>>> From: Loïc Chanel <loic.chanel@telecomnancy.net>
>>> Reply-To: "user@ambari.apache.org" <user@ambari.apache.org>
>>> Date: Monday, August 31, 2015 at 11:02 AM
>>> To: "user@ambari.apache.org" <user@ambari.apache.org>
>>> Subject: Ambari upgrade
>>>
>>> Hi all,
>>>
>>> As I was reading the documentation for upgrading to HDP 2.3 and Ambari
>>> 2.1, I noticed this sentence :
>>> "Important : Ambari 2.1 does *not* support directly upgrading from HDP
>>> 2.0 or HDP 2.1 to HDP 2.3. In order to upgrade from HDP 2.0 or HDP 2.1, *you
>>> must first upgrade to HDP 2.2 using either Ambari 1.7 or 2.0*. Once
>>> completed, upgrade your current Ambari to Ambari 2.1. Then, leverage Ambari
>>> 2.1 to complete the upgrade from HDP 2.2 to HDP 2.3."
>>>
>>> But in this exact same documentation, there is a whole paragraph
>>> dedicated to the upgrade from HDP 2.1 to HDP 2.3.
>>>
>>> Can someone please explain what I should understand ?
>>> Because I have to upgrade a HDP 2.1 & Ambari 1.7 to HDP 2.3 & Ambari
>>> 2.1, and I would like to know the surest way to do it.
>>>
>>> Thanks in advance for your help,
>>> Regards,
>>>
>>>
>>> Loïc
>>>
>>> Loïc CHANEL
>>> Engineering student at TELECOM Nancy
>>> Trainee at Worldline - Villeurbanne
>>>
>>
>>
>

Mime
View raw message